<?php

defined('LB_HOMEPAGE_SEARCH') || define('LB_HOMEPAGE_SEARCH', 1);
defined('LB_HOMEPAGE_DEFAULT') || define('LB_HOMEPAGE_DEFAULT', 0);

defined('LB_HOST') || define('LB_HOST', $_SERVER['HTTP_HOST']);

